Hello MOTUs,<br><br>I've been trying my best to get a version of dmraid into Ubuntu universe that works with Edgy for a long time. I'm trying the route now of getting the updated working version into feisty's archive then requesting a backport. But for the life of me I can't get the sync request for dmraid into feisty to be carried out. I don't know why but it seems no one is even bothering with dmraid.
<br><br>I've created a sync request here:<br><a href="https://launchpad.net/distros/ubuntu/+source/dmraid/+bug/71980" target="_blank" onclick="return top.js.OpenExtLink(window,event,this)">https://launchpad.net/distros/ubuntu/+source/dmraid/+bug/71980
</a><br><br>since the latest debian version of dmraid incorporates the ubuntu specific changes, but it's not being okayed. I know dmraid is not a package that has ultra-wide use, but it's been broken since July/August and still not fixed.
<br clear="all"><br>Any assistance anyone can give on this will be greatly appreciated, not only by me, but by all the users of FakeRAID that have been burned in the Edgy cycle of Ubuntu.<br><br>If the sync request needs anything else before being acked please let me know, I am willing and trying to work on this myself but I've reached the end of my capability as a MOTU Hopeful.
<br><br>- Regards,<br>Richard Bailey<br><br>